@charset "utf-8";

/* style
   ========================================================================== */
html {
	height: 100%;
	font-family: "IBM Plex Sans JP", sans-serif;
	font-weight: 500;
}

body{
background: linear-gradient(to right,#c0e8f4,#e9f7fb,#e9f7fb,#c0e8f4);
}

header{
	color:#000;
	background:#fff;
	/*斜め*/
    /*clip-path: polygon(0 calc(0%), 100% 0, 100% calc(100% - 7vw), 0 100%);*/
}
main{padding-top:60px;}
.hamburger-wrap,.onlink{pointer-events:auto!important;}/*メニュー リンク有効*/
h1{	text-align: center;}
h1 img{	width: auto !important;}
a{transition-duration: 0.1s;}

img{max-width:100%;}
img.w-100{ width:100%; height: auto;}
img.w-85{ width:85%; height: auto;}
.red { color:#cc0000; }
.bold {	font-weight: 700;}

/*figure { overflow: hidden; cursor: pointer; }
figure img { transition: all 0.6s ease;}
figure:hover img { transform: scale(1.08);}*/

section{padding-bottom:80px;}
h2{text-align:center; margin-bottom:30px;}
h2.kurashi{margin-top:50px;}
h2 img{max-width:100%;}

.coming-soon{text-align:center; font-size:1.2rem;}
.nolink{pointer-events:none;}

.border_b{border:1px #333 solid; box-sizing:border-box;}

/*前日
a{pointer-events:none;}
.header_img-logo img,.hamburger-wrap a,.btn_secret a{pointer-events:auto;}
*/

/*　navigation　ここから
========================================================================== */

#global{ z-index: 99;  margin-bottom: 40px; }

/*PCナビ*/
.input-hidden{display: none;}
.hamburger-wrap{position: -webkit-sticky; position:sticky; top:0; z-index:999; width:1200px; max-width:95%; margin:0 auto 50px; }
.hamburger-demo-menubox ul{display: flex; flex-wrap: wrap; justify-content: center; }
.hamburger-demo-menubox ul::after{ content:""; display: block; width:25%; }/*メニュー奇数対応*/

.hamburger-demo-menubox ul li{
box-sizing:border-box;
	display: block;
	width:25%;
	text-align: center;
font-size:clamp(1rem, 1.6vw, 1.2rem)!important;
	font-weight: 700;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	background:#fff url(../img/icon_b.png) 6.25% 50% no-repeat;
	position:relative;
}
.hamburger-demo-menubox ul li a.font_s{font-size:clamp(0.7rem, 1.6vw, 1.2rem)!important; padding-left:5px; position: absolute; top:50%; transform: translateY(-50%)}

.hamburger-demo-menubox ul li.pc{ display: block !important; text-align: center;}
.hamburger-demo-menubox ul li a { width: 100%; color: #000; display: block !important; padding:15px 0px;}
.hamburger-demo-menubox ul li a:link{display: block;}
.hamburger-demo-menubox ul li:hover a {color:#fff; opacity: 1;}
.hamburger-demo-menubox ul li:hover{display:block; background:#080059 url(../img/icon_w.png) 6.25% 50% no-repeat;}
.hamburger-demo-menubox ul li:first-child,.hamburger-demo-menubox ul li:nth-child(5){border-left: none;}
.hamburger-demo-menubox ul li.ext-link{ background:#fff url(../img/icon-new_window_bk.png) 4% 50% no-repeat;}
.hamburger-demo-menubox ul li.ext-link:hover{ background:#080059 url(../img/icon-new_window_wt.png) 4% 50% no-repeat;}


/*　微調整 ここから
========================================================================== */

ul.list li{	list-style: disc; margin-left: 1.5em; padding: 0 0 8px 0; font-weight: 400;}
.pt{ padding-top: 10px; }
.mt{ padding-top: 30px; }
.price_ml{ margin-left: 1.3em;}
.pt50{padding-top:60px;}
.pb40{padding-bottom:40px;}
.mb20{margin-bottom:20px;}
.mb80{margin-bottom: 80px}
.mb1em{margin-bottom: 1.5em;}
.mb3em{margin-bottom: 3.7em;}
.mb5em_sp{margin-bottom: 3.7em;}
.anchor{ display: block; padding-top: 120px; margin-top: -120px;}
.white{	color:#fff;}
.pc { display:inherit!important;}
.sp { display:none!important;}
.li-pt{	padding-top: 20px!important;}

/* title　ここから
========================================================================== */
.main_visual{text-align:center; background:url(../img/bg_kv.jpg) no-repeat top center; background-size:cover; padding-bottom:0;}
.kv-pc{width:1200px; max-width:95%; position: relative; margin: 0 auto;}
.kv-pc img{	display: block; margin:0 auto;}
.top_image img{width:auto;}
.top_sub{
	width:1200px!important;
	max-width:95%!important;
	margin:0 auto;
	display:flex!important;
	justify-content: space-between;
	gap:10px;
	align-items:flex-start;
	padding-bottom:20px;
}
.top_sub img{width:100%;}
.top_sub_item{text-align:right; font-size:0.7rem; margin-top:30px;}
.top_sub_item p{margin-top:5px;}

.header_img-logo { position: absolute; top: 0; left: 0;}
.header_img-logo img{ width: 200px !important; }

/* delivery */
.delivery{ padding:20px 0; }
.delivery_inner{ width: 100%; max-width:1200px; margin: 0 auto; text-align: left; }
.delivery_inner img{ margin-bottom: 10px; }
.attention_txt{ color:#333; font-weight: bold; }

/* バナーエリア　ここから
========================================================================== */

.bnr { position: relative; text-align: center; margin-bottom: 30px; }
/* 同時開催中の企画・キャンペーン */
.list-bnr{ display: flex; flex-wrap: wrap; gap:15px; margin-bottom:20px;}
.list-bnr2{margin-bottom:20px!important;}

.list-bnr_item{width:calc((100% - 45px) / 4); background-color:#fff; box-sizing:border-box;}
.list-bnr img{ max-width: 100%;}
.list-bnr::after {content:""; display: block; width:24%; }/*メニュー奇数対応*/
.border_w{border:1px #ccc solid;}

/* 商品エリア　ここから
========================================================================== */
#cate1{background:url(../img/cate01_bg1_pc.png) no-repeat top center/96%; padding-bottom:0;}
.cate_back{background:url(../img/cate01_bg2_pc.png) repeat-y top center/100%; padding-bottom:60px;}
.cate_back2{background:linear-gradient(to right,transparent,rgba(255, 255, 255, 0.6),transparent),url(../img/cate02_bg.png); padding-bottom:50px;}
/* product */
.product_wrap{width:1200px; max-width:95%; margin:0 auto;}
.product_wrap .cf_1col,.product_wrap .cf_2col,.product_wrap .cf_4col{margin-bottom: 15px;}
.tax_price{padding-top:5px;}
.product_wrap h3{margin-bottom:20px;}
/* product flex 4カラム*/
.product_wrap .cf_4col{ display: flex; flex-wrap: wrap; gap:10px; }
.product_wrap .cf_4col > a{width: calc((100% - 30px) / 4); box-sizing: border-box; text-decoration: none; color: #000;}
.product_wrap .cf_4col > a:hover { opacity: 0.7; transform: all 0.5s; }
.product_wrap .cf_4col .jsmh{ display: flex; flex-direction: column; border: 1px solid #eee; text-align: center; padding: 10px; background-color: #fff; position:relative;}
.product_wrap .cf_4col .jsmh a{background-color: #fff;}
.product_wrap .cf_4col .jsmh .product_name{flex-grow: 1; font-size: 1em; font-weight: 600; line-height: 1.35; padding-bottom:10px;}
.product_wrap .cf_4col .jsmh .price{ font-weight: bold; color: #cc0000;}
.product_wrap .cf_4col .jsmh .price span{ font-size: 1.75em; padding:0 5px;}
.product_wrap .cf_4col .jsmh .tax_price{ padding-bottom: 10px; line-height: 1; font-size: 0.65em; font-weight: bold; color: #000;}
.product_wrap .cf_4col .jsmh .tax_price > span{ font-size: 1.65em; padding:0 5px;}
.product_wrap .cf_4col .jsmh .limited{ display: block; border: 2px solid #cc0000; padding: 8px 0 5px; color: #cc0000; font-size: 0.85em; font-weight: bold;}
.product_wrap .cf_4col .jsmh .product_sub{font-size:85%; line-height:1.2; padding-bottom:10px;}
.product_wrap .cf_4col .jsmh .tanka{margin-bottom:-10px; font-size:90%; color:#cc0000;}
.product_wrap .cf_4col .jsmh .retail_price{font-size:85%; line-height:1.2;}
.product_wrap .cf_4col .jsmh .price .font_s{font-size:85%; padding:0;}

/* product flex PC_3カラム*/

.product_wrap .cf_3col{display: flex; flex-wrap: wrap; gap:15px;}
.product_wrap .cf_3col .jsmh{padding:10px 20px; display: flex; flex-direction: column; border: 1px solid #eee; text-align: center; background-color: #fff; position:relative;}
.product_wrap .cf_3col > a{ width: calc((100% - 30px) / 3); box-sizing: border-box; text-decoration: none; color: #000;}
.product_wrap .cf_3col .jsmh .photo img{width:80%;}
.product_wrap .cf_3col .jsmh a{background-color: #fff;}
.product_wrap .cf_3col .jsmh .product_name{flex-grow: 1; font-size: 1em; font-weight: 600; line-height: 1.35; padding-bottom:10px;}
.product_wrap .cf_3col .jsmh .price{ font-weight: bold; color: #cc0000;}
.product_wrap .cf_3col .jsmh .price span{ font-size: 1.75em; padding:0 5px;}
.product_wrap .cf_3col .jsmh .tax_price{ padding-bottom: 10px; line-height: 1; font-size: 0.65em; font-weight: bold; color: #000;}
.product_wrap .cf_3col .jsmh .tax_price > span{ font-size: 1.65em; padding:0 5px;}
.product_wrap .cf_3col .jsmh .limited{ display: block; border: 2px solid #cc0000; padding: 8px 0 5px; color: #cc0000; font-size: 0.85em; font-weight: bold;}
.product_wrap .cf_3col .jsmh .product_sub{font-size:85%; line-height:1.2; padding-bottom:10px;}
.product_wrap .cf_3col .jsmh .tanka{margin-bottom:-10px; font-size:90%; color:#cc0000;}
.product_wrap .cf_3col .jsmh .retail_price{font-size:85%; line-height:1.2;}
.product_wrap .cf_3col .jsmh .price .font_s{font-size:85%; padding:0;}

/* product flex 1カラム*/
.product_wrap .cf_1col{ padding: 10px; background-color: #fff; border: 1px solid #eee; text-align: center; color: #000; }
.product_wrap .cf_1col a{color: #000;}
.product_wrap .cf_1col .jsmh{ display: flex; align-items: center;}
.product_wrap .cf_1col .jsmh .box{padding:0 15px; margin: 0 0 0 60px; width:550px;}
.product_wrap .cf_1col .jsmh .photo{ padding:0 15px; width: 450px; }
.product_wrap .cf_1col .jsmh .photo img{ margin-bottom: 0; }
.product_wrap .cf_1col .jsmh .product_name{font-size: 1.5em; line-height: 1.3; margin-bottom: 30px;}
.product_wrap .cf_1col .jsmh .price span{ padding: 0 3px; font-size: 3rem;}
.product_wrap .cf_1col .jsmh .tax_price{ margin-bottom: 30px;}

/* product flex 2カラム*/
.product_wrap .cf_2col{ display: flex; flex-wrap: wrap; gap:10px; text-align: center; }
.product_wrap .cf_2col > a{width: calc((100% - 10px) / 2);  box-sizing: border-box; text-decoration: none; color: #000; background-color: #fff;}
.product_wrap .cf_2col .jsmh{ display: flex; align-items: center; padding: 10px 0; }
.product_wrap .cf_2col .jsmh .box{padding:15px; flex:1; text-align:left;/*flex-basis:auto;*/}
.product_wrap .cf_2col .jsmh .photo{ padding: 0 5px 0 15px; /*flex-basis:610px;*/width:50%;}
.product_wrap .cf_2col .jsmh .photo img{ margin-bottom: 0; }
.product_wrap .cf_2col .jsmh .product_name{font-size: 1.15em; line-height: 1.3; padding: 20px 0 10px; font-weight:600;}
.product_wrap .cf_2col .jsmh .price span{ padding: 0 3px; font-size: 2.5rem;}
.product_wrap .cf_2col .jsmh .tax_price{ margin-bottom: 10px;}
.product_wrap .cf_2col .jsmh .product_sub{font-size:90%; line-height: 1.2; padding-bottom:10px;}

.product_wrap .cf_2col .jsmh .box .osake{text-align:center;}
.product_wrap .cf_2col .jsmh .box .osake span{display:block; margin-bottom:10px;}

/* product flex 4カラム バナー*/
.product_wrap .cf_4col .jsmh_bnr{padding: 0px;}
.product_wrap .cf_4col .jsmh_bnr .product_name{font-size:1.4rem; margin-top:5%; margin-bottom:20px;}
.product_wrap .cf_4col .jsmh_bnr span{display:block; font-size:1rem; margin-top:10px;}
.product_wrap .cf_4col .jsmh_bnr .btn{font-size:90%; font-weight:700; border:2px #000 solid; padding:12px 0 10px; border-radius:50px; width:90%; margin:0 auto 15px;}

/*----------------------------*/

/*商品名*/
.product_wrap .jsmh .product_name_sub{font-size:0.8rem; padding-top:10px;}

/*商品画像*/
.product_wrap .jsmh .photo img{	width: 100%; margin-bottom: 10px;}

/*送料無料アイコン*/
.product_wrap .jsmh .icon{position:absolute; top:-5px; right:-5px; width:30%;}
.product_wrap .jsmh .icon img{width:100%;}

/*割り引き表示*/
.photo{position:relative;}
.icon_discount,
.icon_discount:before,
.icon_discount:after,
.icon_discount_body,
.icon_discount_body:before {
    position: absolute; 
    background-color: #C00;
    width: 60px;
    height: 60px;
}
.icon_discount_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 1;
}

.icon_discount_body p {
    padding: 0.5rem 0.2rem 0.2rem 0.3rem;
	font-weight: bold;
    color: #fff;
	line-height: 1;
	z-index: 999;
}
.icon_discount{ top: -10px; left: 80%; z-index: 99;}
.icon_discount:before { transform: rotate(22deg); content: ''; display: block;}
.icon_discount:after { transform: rotate(-22deg); content: ''; display: block;}
.icon_discount_body:before { transform: rotate(45deg); content: ''; z-index: -1; }
.icon_discount_body span { display: block; }
.icon_discount_body p{font-size:1.5rem;}

.cf_2col .icon_discount{left:80%;}
.cf_1col .icon_discount{top:0; left:85%;}
.cf_1col .icon_discount,
.cf_1col .icon_discount:before,
.cf_1col .icon_discount:after,
.cf_1col .icon_discount_body,
.cf_1col .icon_discount_body:before {width: 90px; height: 90px;}
/*割り引き表示 ここまで*/

/*限定数 おひとり様〇点まで*/
.product_wrap .jsmh .limited {
    color: #CC0000;
    font-weight: bold;
    display: block;
    padding: 8px 0 5px 0;
    text-align: center;
    border: 2px solid #CC0000;
    font-size: 1rem;
}

/*完売御礼　ここから*/
.soldout_box{ pointer-events: none; }
.soldout_box{ color: #999; }
.soldout_box img{ opacity: 0.65; width: 100%;}
.soldout_box .price,
.soldout_box .limited{ opacity: 0.5; }
.photo .soldout{
	position: absolute;
	display: block;
	color:#fff;
	background-color: #cc0000;
	padding: 15px;
	font-weight: bold;
	font-size: 2rem;
	width: 70%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.cf_1col .photo .soldout{
	padding: 15px 30px;
	font-size: 2.3rem;
	top:calc(50% - 33px);
	left:calc(50% - 103px);
}

/*割引前価格*/
.product_wrap .jsmh .info {	padding: 10px 0 0 0; height: 40px; text-align: center; font-size: 0.8rem; }
.product_wrap .jsmh .info span{display: block;}

/*販売価格　税抜き*/
.product_wrap .jsmh .price { padding-top: 15px; color: #c00; font-weight: 700; font-size: 1rem;}
.product_wrap .jsmh .price span { padding: 0 3px; font-size: 1.75rem;}

/*販売価格 税込み*/
.product_wrap .jsmh .tax_price { margin-bottom: 10px; font-weight: 700; }
.product_wrap .jsmh .tax_price span{ padding: 0 3px; }


.product_wrap .flex{display:flex; align-items:center; font-size:clamp(1.1rem,1.73vw,1.4rem); margin-bottom:20px; background:#fff; line-height:1.1; gap:70px;}
.product_wrap .discount_txt{color:#000; padding:20px; flex:1; font-weight:600;}

/*ギザギザ
.product_wrap .icon_discount{
position:relative;
    background-color: #cc0000;
    width: 100px;
    height: 100px;
	
}
.product_wrap .icon_discount:before,
.product_wrap .icon_discount:after,
.product_wrap .icon_discount_body,
.product_wrap .icon_discount_body:before {
    position: absolute;
    background-color: #cc0000;
    width: 100px;
    height: 100px;
}
.product_wrap .icon_discount{
	top:0;
    left: 5%;
}

.product_wrap .icon_discount:before {
    transform: rotate(22deg);
    content: '';
}

.product_wrap .icon_discount:after {
    transform: rotate(-22deg);
    content: '';
}

.product_wrap .icon_discount_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 1;
}

.product_wrap .icon_discount_body:before {
    transform: rotate(45deg);
    content: '';
    z-index: -1;
}

.product_wrap .icon_discount_body p {

    font-size: 26px;
	font-weight: bold;
    color: yellow;
	text-align: center;
	letter-spacing:-0.05rem;
	white-space: nowrap;
}
.product_wrap .icon_discount_body span {
    display: block;
font-size:80%;
}
割り引き表示 ここまで*/


/*　シークレットセールエリア　ここから
========================================================================== */
section#secretsale {margin:0 auto; text-align:center; color: #000;}
#secretsale .fukidashi{width:100%; margin:0 auto; margin-bottom:30px;}
#secretsale .fukidashi img{margin:0 auto;}
#secretsale .cf_2col .price{padding-top:0; padding-bottom:10px; font-size:2rem!important;}
#secretsale .secret_inner{margin-top:50px;}
#secretsale .secret_inner input{ padding: 0 !important;}
#secretsale .secret_inner .txt{ font-size: 1rem; text-align: center; color: #000; margin-bottom: 10px;} 
#secretsale .secret_price{color:#cc0000; font-size:150%; letter-spacing:0.1em; font-weight:bold; margin-bottom:10px;}
#secretsale .secret_txt{font-size:90%;}
#secretsale .secret_inner .balloon{ 
	position: relative; 
	display: inline-block;
	margin: 15px 0;
	padding: 20px;
	font-size: 1.5rem;
	font-weight: bold;
	background: #ffffde;
}

#secretsale .secret_inner .balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 10px solid transparent;
  border-top: 10px solid #ffffde;
}

#secretsale .secret_box{ width: 980px; max-width:100%; background-color: #09843a; padding: 20px 0 40px; margin: 0px auto; border-radius:20px;}
#secretsale .secret_box h3{ color: #fff; font-size: 2rem; font-weight: bold; margin: 10px 0 20px; text-align: center;}
#secretsale .secret_box ol{
  width:780px;
  max-width:85%;
  background-color: #fff;
  border-radius: 10px;
  counter-reset:number; /*数字をリセット*/
  padding: 20px 1.5em;
  margin:0 auto;
}

#secretsale .secret_box ol li {
  position: relative;
  text-align: left;
  line-height: 1.5em;
  list-style-type: none!important; /*数字を消す*/
  padding: 1em 0.5em 1em 40px;
  font-size: 0.9rem;
}

#secretsale .secret_box ol li:before{
  position: absolute;
  counter-increment: number;
  content: counter(number);
  background: #000;
  color: white;
  font-weight:bold;
  left: 5px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  top: 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
    
#secretsale .form-text {
    height: 4em;
    width: 40%;
    padding: 0 16px;
    border-radius: 4px;
    border: none;
    box-shadow: 0 0 0 1px #ccc inset;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 1em 0 2em;
}
    
#secretsale .form-submit-button {
	position: relative;
    display: inline-block;
    width: 500px;
    padding: 15px;
    margin: 0 0 20px;
    background-color: #ff008f;
	border-radius:50px;
    color: #fff;
    font-weight: bold;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    font-size: 1.25rem;
	border:2px #ff008f solid;
	filter:drop-shadow(2px 4px 0 #7f114f);
}

#secretsale .form-submit-button::before {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10%;
    width: 13px;
    height: 13px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
}

#secretsale .form-submit-button:hover{
	/*background-color: #ff47ae;*/
	position:relative; top:1px; left:3px; filter:drop-shadow(0 1px 0 #7f114f);
}

img.attention_top{border-radius: 10px; margin-top:80px; margin-bottom:30px;}

/* footer上 注意書き 
========================================================================== */
#attention_area{margin-top:30px; padding: 30px; background-color: #fff; border-radius: 10px; text-align: left;}
#attention_area img{margin: 0 auto; text-align: center;}
.attention { padding: 0 40px 0; margin-top:30px;}
.attention p { padding-bottom: 15px;}
	
/* footer 
========================================================================== */
.footer { position: relative; background: #333; text-align: center; padding: 30px 0;}
.footer a {letter-spacing: 0.1em; font-size: 0.7rem; color: #fff; text-decoration: none;}
.footer a:hover {text-decoration: none;}

/* ページトップ */
.go-to-top{ position:fixed; bottom: 5px; right: 5px; width: 60px; opacity: 0;
 -webkit-transition: opacity 0.5s; -o-transition: opacity 0.5s; transition: opacity 0.5s; z-index: 9999;}
.go-to-top--show { opacity: 1;}

/*　ボタン　ここから
========================================================================== */
.btn_1col a.btn-yellow{margin:0 auto;}
.btn_secret{ display: flex; justify-content: center; gap: 50px; margin:0 auto; margin-bottom:50px;}
a.btn-white{
border:2px #fff solid;
    position: relative;
    display:block;
    text-align:center;
    font-weight: bold;
    font-size:120%;
    text-decoration: none !important;
    color: #000 !important;
    background: #fff;
    padding: 22px 0 18px;
    margin-top:20px;
	border-radius:50px;
	width:400px;
	max-width:90%;
	filter:drop-shadow(2px 4px 0 #72716e);
}

a.btn-yellow{
/*border-right:3px #e6c017 solid;
border-bottom:3px #e6c017 solid;*/
filter:drop-shadow(2px 4px 0 #e6c017);
    position: relative;
    display:block;
    text-align:center;
    font-weight: bold;
    font-size:140%;
    text-decoration: none !important;
    color: #000 !important;
    background: #f9eb37;
    padding: 22px 0 18px;
    margin-top:30px!important;
	border-radius:50px;
	width:400px;
	max-width:90%;
}

a.btn-blue {
border:2px #0099ff solid;
    position: relative;
    display:block;
    text-align:center;
    font-weight: bold;
    font-size:120%;
    text-decoration: none !important;
    color: #fff !important;
    background: #0099ff;
    padding: 22px 0 18px;
    margin-top:20px;
	border-radius:50px;
	width:400px;
	max-width:90%;
	filter:drop-shadow(2px 4px 0 #08569b);
}
a.btn-white,a.btn-yellow,a.btn-blue{transition-duration:0s;}
a.btn-white:hover,a.btn-yellow:hover,a.btn-blue:hover{position:relative; top:1px; left:3px; opacity:1;}
a.btn-white:hover{filter:drop-shadow(0 1px 0 #72716e);}
a.btn-yellow:hover{filter:drop-shadow(0 1px 0 #e6c017);}
a.btn-blue:hover{filter:drop-shadow(0 1px 0 #08569b);}

a.btn-white::after {
	content: "　";
	position: absolute;
	display: block;
	top: 40%;
	right: 2em;
    width: 12px;
    height: 12px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

a.btn-blue::after  {
	content: "　";
	position: absolute;
	display: block;
	top: 40%;
	right: 2em;
    width: 12px;
    height: 12px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* 家電ページ */

#kaden_sale{background-image:url(../img/main_bg.png);}
.main_visual{background:url(../img/bg_kv2.jpg) no-repeat top center; background-size:cover;}

#kaden_sale .top_image{padding-top:60px;}
#kaden_sale img.attention_top{margin-top:0px; margin-bottom:80px;}
#kaden_sale .list-bnr{margin-bottom: 0;}
#kaden_sale main{padding-top:80px;}
#kaden_sale .cf_2col .price{padding-top:0; padding-bottom:10px; font-size:1rem!important;}
#kaden_sale .jsmh{height:auto!important;}
#kaden_sale .btn_secret{pointer-events:auto;}/*リンク有効*/
/*========================================================================

　タブレット表示

========================================================================== */

@media screen and (min-width:769px) and (max-width: 1024px) {
.product_wrap {width:95%; margin:0 auto;}
img{max-width:100%!important;}
h2{margin:60px 0 20px;}
.anchor{padding-top:60px; margin-top: -60px;}
.secret_inner{max-width:100%; margin:0 auto;}
.fukidashi{max-width:90%; margin:0 auto; margin-bottom:10px;}
#cate1 h2,#cate2 h2,#cate4 h2{
		text-align:left;
		font-size:2rem;
}
#cate1 h2 span,#cate2 h2 span,#cate4 h2 span{
		display:block;
		width:calc(100vw - 300px);
		text-align:center;
}
.mb80{margin-bottom:80px!important;}
img.attention_top{margin:30px auto;}

/*割り引き表示*/
.icon_discount,
.icon_discount:before,
.icon_discount:after,
.icon_discount_body,
.icon_discount_body:before {width: 50px; height: 50px;}
.icon_discount_body p {font-size: 1.2rem!important;}
.icon_discount{ top: -20px; left: 75%;}

.cf_2col .icon_discount{top:-50px; left:70%;}

.cf_1col .icon_discount,
.cf_1col .icon_discount:before,
.cf_1col .icon_discount:after,
.cf_1col .icon_discount_body,
.cf_1col .icon_discount_body:before {width: 80px!important; height: 80px!important;}
.icon_discount_body p{font-size:1.7rem;}

/* product flex 4カラム*/
.product_wrap .cf_4col .jsmh .product_name{font-size: 0.9em;}
.product_wrap .cf_4col .jsmh .price span{ font-size: 1.6em; padding:0 3px;}
.product_wrap .cf_4col .jsmh .tax_price > span{ font-size: 1.65em; padding:0 5px;}

/* product flex 3カラム*/
.product_wrap .cf_3col{gap:10px;}
.product_wrap .cf_3col .jsmh{padding:10px;}
.product_wrap .cf_3col > a{ width: calc((100% - 20px) / 3);}

/* product flex 2カラム*/
.product_wrap .cf_2col .jsmh .product_name{padding: 10px 0;}
.product_wrap .cf_2col .jsmh .photo{ padding:10px; width:90%;}
.product_wrap .cf_2col .jsmh{flex-direction:column; justify-content:center;}
.product_wrap .cf_2col .jsmh .box{padding:15px; flex:1; text-align:center;}
.product_wrap .cf_2col .jsmh .box .osake{padding-top:20%;}
.product_wrap .cf_2col .jsmh .price{padding:0;}

/*完売御礼*/
.photo .soldout{
	font-size: 1.5rem;
}
.cf_1col .photo .soldout{
	padding: 15px;
	top:calc(50% - 33px);
	left:calc(50% - 89px);
}
}
/*========================================================================

　スマホ表示

========================================================================== */

@media screen and (max-width: 768px) {
	
/*　style
================== */
h1 img { width: 100% !important; }
.pc { display:none!important; }
.sp { display:inherit!important; }
.anchor{ display: block; padding-top:10px; margin-top:-10px;}
h2{margin:50px 0 20px;}
main{padding-top:20px;}
	
/*　微調整
================== */
.pt{ padding-bottom: 10px;}
.mt{ padding-bottom: 30px;}
.li-pt{padding-top: 15px !important;}
.mb3em { margin-bottom: 3.25em;}
.mb5em_sp{margin-bottom: 5.5em;}
	
/*　ナビゲーション
================== */
/*
.nav{ width:100%; font-size: 90%;}
.nav ul li div{ padding:10px 20px;}
#menu{ margin:50px auto;}*/
	
/*　ヘッダー
================== */
.top_image{width:100%;}
.header_img-logo{ padding-left: 15px; width:25%;}
.header_img-logo img{ max-width:100%!important; min-width:130px!important;}
.delivery_inner{ display: flex; flex-direction: column; gap: 20px; background-color: #fff;}
.delivery_inner img{ width: 95%; padding:20px 2% 0px; margin:0 auto;}
.attention_txt{padding-left:10px; padding-bottom:10px;}
.top_sub{
	margin:0 auto;
	display:block;

}
.top_sub_item{font-size:0.7rem; margin-top:15px;}
.top_sub_item p{margin-top:5px;}
.top_image img{padding-bottom:0;}

section{padding-bottom:0;}
#cate1{background:url(../img/cate01_bg1_sp.png) no-repeat top center/100%; padding-bottom:0;}
.cate_back{background:url(../img/cate01_bg2_sp.png) repeat-y top center/100%; padding-bottom:50px; padding-top:50px;}
.pb0_sp{padding-bottom:0;}

/*　product
================== */
.jsmh .photo,.jsmh .photo img{width:100%;}

/* product flex 3カラム + 4カラム*/
.product_wrap .cf_3col{gap:10px;}

.product_wrap .cf_3col > a,
.product_wrap .cf_4col > a{ width: calc((100% - 10px) / 2); }
.product_wrap .cf_3col .jsmh .product_name,
.product_wrap .cf_4col .jsmh .product_name{ font-size: 0.8em; font-weight: 500; line-height: 1.35;}
.product_wrap .cf_3col .jsmh .price,
.product_wrap .cf_4col .jsmh .price{ font-weight: bold; color: #cc0000;}
.product_wrap .cf_3col .jsmh .price span,
.product_wrap .cf_4col .jsmh .price span{ font-size: 1.75em; padding:0 5px;}
.product_wrap .cf_4col .jsmh .tax_price,
.product_wrap .cf_3col .jsmh .tax_price{ padding-bottom: 10px; line-height: 1; font-size: 0.65em; font-weight: bold; color: #000;}
.product_wrap .cf_3col .jsmh .tax_price > span,
.product_wrap .cf_4col .jsmh .tax_price > span{ font-size: 1.65em; padding:0 5px;}
.product_wrap .cf_3col a .jsmh .limited,
.product_wrap .cf_4col a .jsmh .limited{ display: block; border: 2px solid #cc0000; padding: 5px 0; color: #cc0000; font-size: 0.85em; font-weight: bold;}
.product_wrap .cf_3col .jsmh .product_sub,
.product_wrap .cf_4col .jsmh .product_sub{font-size:80%;}
.product_wrap .cf_3col .jsmh .tanka,
.product_wrap .cf_4col .jsmh .tanka{font-size:85%;}
.product_wrap .cf_3col .jsmh .retail_price,
.product_wrap .cf_4col .jsmh .retail_price{font-size:75%;}

.product_wrap .cf_4col .jsmh_bnr span{font-size:0.9rem; padding:0 10px;}
.product_wrap .cf_4col .jsmh_bnr .btn{padding:10px 0; width:85%; margin:20px auto;}

/* product flex 1カラム*/
.product_wrap .cf_1col{ padding: 10px;}
.product_wrap .cf_1col .jsmh{ flex-direction: column; }
.product_wrap .cf_1col .jsmh .box{padding:15px 15px 0; margin: 0; width: 100%;}
.product_wrap .cf_1col .jsmh .photo{ padding:0 15px; width: 100%; }
.product_wrap .cf_1col .jsmh .photo img{ margin-bottom: 0; }
.product_wrap .cf_1col .jsmh .product_name{ margin-bottom: 0; font-size: 1.25rem;}
.product_wrap .cf_1col .jsmh .price span{ font-size: 2.5rem;}
.product_wrap .cf_1col .jsmh .tax_price{ margin:5px 0 10px 0; font-size: 0.75rem;}
.product_wrap .cf_1col .jsmh .tax_price span{ font-size: 1.25rem;}

/* product flex 2カラム*/
.product_wrap .cf_2col{ flex-direction: column;}
.product_wrap .cf_2col > a{width:100%;  box-sizing: border-box; text-decoration: none; color: #000;}
.product_wrap .cf_2col .jsmh{display:flex; flex-direction: column; align-items: center; padding: 10px 0;}
.product_wrap .cf_2col .jsmh .box{flex-basis:auto; text-align:center;}
.product_wrap .cf_2col .jsmh .photo{flex-basis:120%;}
.product_wrap .cf_2col .jsmh .photo img{ margin-bottom: 0; width:100%;}
.product_wrap .cf_2col .jsmh .product_name{font-size: 0.9rem; line-height: 1.3; padding: 10px 0;}
.product_wrap .cf_2col .jsmh .price {padding: 0;}
.product_wrap .cf_2col .jsmh .price span{ font-size: 1.75rem;}
.product_wrap .cf_2col .jsmh .tax_price{ margin-bottom: 10px; padding: 5px 0 0 0; font-size: 0.65rem;}
.product_wrap .cf_2col .jsmh .tax_price span{ font-size: 1.15rem;}

.product_wrap .cf_2col .jsmh .box .osake{padding-top:20px; font-size:1.2rem;}
.product_wrap .cf_2col .jsmh .product_sub{font-size:80%;}

/*グランドセイコー*/
.product_wrap .cf_1col .jsmh_bnr .product_name{font-size:clamp(0.8rem,3.2vw,1.3rem); padding-bottom:10px;}

/*割り引き表示*/
.jsmh .icon_discount,
.jsmh .icon_discount:before,
.jsmh .icon_discount:after,
.jsmh .icon_discount_body,
.icon_discount_body:before {width: 45px!important; height: 45px!important;}
.icon_discount_body p,.icon_discount_body span{ font-size: 1.1rem!important; }
.icon_discount{ top: -8px; left:80%;}

.cf_2col .icon_discount{top:-5px; left:80%;}
.cf_1col .icon_discount{left:82%!important;}
.cf_1col .icon_discount,
.cf_1col .icon_discount:before,
.cf_1col .icon_discount:after,
.cf_1col .icon_discount_body,
.cf_1col .icon_discount_body:before {width: 80px!important; height: 80px!important;}
.cf_1col .icon_discount_body p,.cf_1col .icon_discount_body span{font-size:1.7rem!important;}

/*販売完了*/

.photo .soldout{
	font-size: 1.4rem;
}

/*　footer上 注意書き
================== */
	img.attention_top{border-radius: 0px; margin-top:50px; margin-bottom:20px;}
#attention_area { padding: 10px; }
#attention_area img{ width: 95%; padding-top: 30px;}
.attention{ padding: 35px 15px;}
.attention p {font-size:1.15rem;}
.attention li{font-size:clamp(0.8rem,3.2vw,1.15rem);}

/*　バナー
================== */
.list-bnr{gap:10px;}
.list-bnr_item{width:calc((100% - 10px) / 2);}
	
/*　シークレットセール
================== */
#secretsale .secret_inner{ width:100%; margin:0 auto;}
#secretsale .secret_box{ width: 100%; background-color: #000; padding: 30px 0;}
#secretsale .secret_box h3{ margin: 0 0 20px; padding: 0 15px; font-size: 1rem; color: #fff;}
#secretsale .secret_box ol{ width:90%; padding: 0.5em;}
#secretsale .form-text { margin: 0 0 1em; width: 60%;}
#secretsale .form-submit-button { width: 98%; font-size: 1.2rem;}
#secretsale .txt{ margin-top: 0; font-size: 1rem; color: #000; line-height: 1.75;}  
#secretsale .cf_2col .box{padding-bottom:15px;}
#secretsale .cf_2col .price{padding:10px;}

#validate_msg{margin-bottom:5px;}	
	
/*　ボタン
================== */
.btn_secret{ display: flex; flex-direction: column; align-items:center; gap: 0px; margin:0 auto; margin-bottom:30px;}
.btn_secret a{font-size: 1.2rem !important;}
.btn_secret a.btn-blue{font-size:1.1rem!important;}
.btn_1col a.btn-white{margin:15px auto 0;}

.product_wrap .flex{font-size:1rem; margin-bottom:15px; gap:30px;}
.product_wrap .discount_txt{padding:15px;}


/*　ハンバーガーメニュー
================== */
/* リセット */
.hamburger-demo-menubox ul li{
width:100%;
text-align: left;
border-left:none;
border-bottom:none;
}
.hamburger-demo-menubox ul li a.font_s{font-size:100%!important; padding-left:0px; position: relative;}

/*全体調整CSS */
.hamburger-wrap{position:sticky; top:0; z-index:999; padding-top:2em; width:auto;}
.hamburger-demo-menubox *{font-size: 16px;}
.hamburger-demo-menubox li{font-size: 14px;}

/* hamburgerここから */
	/* inputを非表示 */
.input-hidden{display: none;}
	/* label */
.hamburger-demo-switch{
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 5px; /* ハンバーガーアイコンの位置（上から） */
	z-index: 9999;
	width: 4em; /* アイコン（クリック可能領域）の幅 */
	height: 4em; /* アイコン（クリック可能領域の）高さ */
background-color:#fff;
border-radius:10px;

}
/* メニュー展開時にハンバーガーアイコンを固定 */
#hamburger-demo1:checked ~ .hamburger-demo-switch{position: fixed;}
/* ハンバーガーアイコン */
.hamburger-switch-line1, .hamburger-switch-line1:before, .hamburger-switch-line1:after{
	width: 25px;
	height: 3px;
	background: #000; /* ハンバーガーアイコンの色 */
	position: absolute;
	top: 50%;
	left: 50%;
	transition: .3s;
	content: "";
}
.hamburger-switch-line1{
		transform: translate(-50%, -50%);
}
.hamburger-switch-line1:before{
	transform: translate(-50%, -300%);
}
.hamburger-switch-line1:after{
	transform: translate(-50%, 200%);
}
/* ハンバーガーアイコン･アニメーション */
#hamburger-demo1:checked ~ .hamburger-demo-switch .hamburger-switch-line1{
	width: 0;
}
#hamburger-demo1:checked ~ .hamburger-demo-switch .hamburger-switch-line1:before{
	transform: rotate(45deg) translate(-40%, 325%);
}
#hamburger-demo1:checked ~ .hamburger-demo-switch .hamburger-switch-line1:after{
	transform: rotate(-45deg) translate(-40%, -325%);
}
/* メニューエリア */
.hamburger-demo-menuwrap{
	position: fixed;
	height: 100%;
	background: #fff; /* メニューエリアの背景色 */
	padding: 5em 3% 2em;
	z-index: 9998;
	transition: .3s;
	overflow-y: scroll; /* メニュー内容が多い場合に縦スクロールする */
	top: 0;
	left: 100%;
	width: 70%;
}
/* メニューリスト */
.hamburger-demo-menulist{
	margin-right: 3%;
	padding-left: 5% !important; /* !important不要な場合もあり */
	list-style: none;
}
.hamburger-demo-menulist li a{
	text-decoration: none;
	color: #000!important; /* メニューリストの文字色 */
	display: block;
	padding: .5em 0;
}
/* メニューエリア･アニメーション */
	/* 右から */
#hamburger-demo1:checked ~ .hamburger-demo-menuwrap{
	left: 30%;
}
	/* コンテンツカバー */
#hamburger-demo1:checked ~ .hamburger-demo-cover{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9997;
	background: rgba(3,3,3,.5);
	display: block;
}
/* メニュー外タップで閉じる */
#hamburger-demo1:checked ~ .hamburger-demo-closelabel .hamburger-demo-cover{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9997;
	background: rgba(3,3,3,.5);
	display: block;
	cursor: pointer;
}

.hamburger-demo-menulist li{padding-left:35px; background:url(../img/icon_b.png) 12px 50% no-repeat!important;}
.hamburger-demo-menulist li:hover{background:#080059 url(../img/icon_w.png) 12px 50% no-repeat!important;}
.hamburger-demo-menulist li a:hover{color:#fff!important;}
li.ext-link{background:url(../img/icon-new_window_bk.png) 5px 50% no-repeat!important;}
li.ext-link:hover{background:#080059 url(../img/icon-new_window_wt.png) 5px 50% no-repeat!important;}
/*ハンバーガーメニュー終了*/
}/*end*/
